FAQ   Search   Memberlist  
Profile    Log in to check your private messages    Register    Log in
A Few Worrisome Questions

 
Post new topic   Reply to topic    BLAG Forum Index -> support
View previous topic :: View next topic  
Author Message
Linuxis
PostPosted: Tue May 31, 2011 9:39 pm    Post subject: A Few Worrisome Questions Reply with quote

Ok...after the error occurred, the emacs terminal continues to say that I am not in the Sudoers file. I'm sure I'm supposed to be able to use Sudo.

Thus I can't do a lot of common operations.

My next question is, something a bit minor however I've not found any information about what to do. I'm still learning fedora and after using Linux Mint, Ubuntu and Trisquel, who relatively do many things for me. It's been a tough adjustment.

I found an old Mplayerplug-in online and installed it. However I forgot that Gecko Media Player is far more updated. Plugger isn't handling all the mime times that it should so I wanted the extra plugins to supplement it. Unfortunately I don't know how to remove programs manually. I've become so used to pushing an uninstall button or unchecking something in a package manager but I'm sad to say that I have no clue how to uninstall programs that I manually install myself.

Junichirô
PostPosted: Tue May 31, 2011 10:47 pm    Post subject: Re: A Few Worrisome Questions Reply with quote

Linuxis wrote:
I've become so used to pushing an uninstall button or unchecking something in a package manager but I'm sad to say that I have no clue how to uninstall programs that I manually install myself.

You didn't search for it? There is something like that.
For root, try
Code:
$su

And if you want to use an application as root:
Code:
su -

To remove an installed package:
Code:
#yum -e  'package'

To know more about yum and rpm:
Code:
$man yum
$man rpm

Display posts from previous:   
Post new topic   Reply to topic    BLAG Forum Index -> support
Page 1 of 1

Protected by Anti-Spam ACP